type: Constraint
code: CS331
titel: |
  21 (Week) en 81 (Benodigde tijdsduur of tijdsonafhankelijk) niet vullen indien de ProductPeriode Begindatum op of na de implementatiedatum van release 2.3 ligt.
retourcode: 
- 0001
